[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies with Fedora 11 updates-testing - 2009-11-11



On Thu, Nov 12, 2009 at 01:46:44AM +0530, Rahul Sundaram wrote:
> On 11/12/2009 01:05 AM, Michael Schwendt wrote:
> > The following packages in the repository suffer from broken dependencies:
> > 
> > ======================================================================
> > The results in this summary consider Test Updates!
> > ======================================================================
> > 
> > package: tremulous-1.1.0-8.fc11.i586 from fedora-11-i386
> >   unresolved deps:
> >      libopenal.so.0
> 
> ---
> 
> Seriously, can the openal maintainer please stop breaking the ABI in
> updates?  This isn't the first time. Is there a real necessity to do so?
> 
Can someone give me a definitive answer on whether or not I need to
rebuild tremulous and tremfusion with the new ABI? I'm willing to, I
just need the confusion to go away.

-- 
Ian Weller <ian ianweller org>
  "Why, a four-year-old could understand this report.
   Find me a four-year-old child.
   I can't make head or tail out of it." -- Groucho Marx, "Duck Soup"

Attachment: pgpRFErZFialC.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]